View Single Post
Old 29th December 2014
  #14
FFH
Gear Nut
 
FFH's Avatar
 
Thanks Gary for your reply, that was the problem (2.5), 2.6 works well.
After waiting a while, I have my EQ1A back home.
Now I can't install IR1a, downloaded several times, trying to install I get a message saying that the package is damaged, any idea about that.

Last edited by FFH; 29th December 2014 at 09:35 PM.. Reason: Typo error